--------------------------------------------------------------------------
-- localization.lua <German>
-- Translation by : Eike Hanus, StarDust
-- Last Update : 8/23/2006
--------------------------------------------------------------------------

-- Ä: C3 84 - \195\132 - 
-- Ö: C3 96 - \195\150 - 
-- Ü: C3 9C - \195\156 - 
-- ß: C3 9F - \195\159 - 
-- ä: C3 A4 - \195\164 - 
-- ö: C3 B6 - \195\182 - 
-- ü: C3 BC - \195\188 - 

if ( GetLocale() == "deDE" ) then

	AM_TYP_EXTERIORS		= "Hhles";

	AM_ALPHAMAP_EXTERIORS_LIST	= {

			{	name = "D\195\188sterbruch "..AM_EXTERIOR,		-- D\195\188sterbruch Auerhalb
				type = AM_TYP_EXTERIORS,
				displayname = AM_EXTERIOR.." - D\195\188sterbruch",
				displayshort = "DB",
				toWorldMap = "Feralas",
				filename = "Interface\\AddOns\\AlphaMap3_Exteriors\\Maps\\DireMaulExt",
				location = "Feralas (59, 44)",
				levels = "",
				players = "",
				prereq = "",
				general = "",
				area = "Kalimdor",
				wmData = { minX = 0.4268, maxX = 0.441, minY =  0.6648, maxY = 0.696 },
				amData = { minX = 0.29, maxX = 0.97, minY = 0.025, maxY = 0.98 },
				dtl1  = { text = "Entrance", colour = AM_GREEN, coords = { {32, 97}  }, symbol = { "X" },
						tooltiptxt = "", toWorldMap = "Feralas", leaveGap = 1 },
				dtl2  = { text = "Elderethgasse", colour = AM_BLUE, coords = { {57, 73} }, symbol = { "1" },
						tooltiptxt = "" },
				dtl3  = { text = "Die gebrochenen Gemeinlande", colour = AM_BLUE, coords = { {62, 50} }, symbol = { "2" },
						tooltiptxt = "" },
				dtl4  = { text = "Skarr the Unbreakable", colour = AM_RED, coords = { {62, 33} }, symbol = { "3" },
						tooltiptxt = "Lvl58 Elite Mensch" },
				dtl5  = { text = "The Maul", colour = AM_RED, coords = { {62, 26} }, symbol = { "4" },
						tooltiptxt = "PvP Area" },
				dtl6  = { text = "Pfad zum The Maul", colour = AM_BLUE, coords = { {44, 47}, {58, 33} }, symbol = { "P" },
						tooltiptxt = "Sleeping Hyena Guards" },
				dtl7  = { text = "Chamber with roof Exit from DM East", colour = AM_BLUE, coords = { {85, 19.4} }, symbol = { "5" },
						tooltiptxt = "", leaveGap = 1 },
				dtl8  = { text = "D\195\188sterbruch Ost", colour = AM_GREEN, coords = { {84, 32}, {96, 62} }, symbol = { "E" },
						tooltiptxt = "Click to Open Dire Maul East Map", toMap = "D\195\188sterbruch Ost" },
				dtl9  = { text = "D\195\188sterbruch Nord", colour = AM_GREEN, coords = { {62, 4} }, symbol = { "N" },
						tooltiptxt = "Click to Open Dire Maul North Map", toMap = "D\195\188sterbruch Nord" },
				dtl10 = { text = "D\195\188sterbruch West", colour = AM_GREEN, coords = { {42, 40} }, symbol = { "W" },
						tooltiptxt = "Click to Open Dire Maul West Map", toMap = "D\195\188sterbruch West", leaveGap = 1 }
			},

			{	name = "Gnomeregan"..AM_EXTERIOR,			-- Gnomeregan
				type = AM_TYP_EXTERIORS,
				displayname = AM_EXTERIOR.." - Gnomeregan",
				toWorldMap = "DunMorogh",
				filename = "Interface\\AddOns\\AlphaMap3_Exteriors\\Maps\\GnomereganExt",
				location = "Dun Morogh (25, 41)",
				levels = "",
				players = "",
				prereq = "",
				general = "Horde access via Teleporter in Booty Bay.\nInitial Quest from Orgrimmar Engineer.",
				wmData = { minX = 0.423202, maxX = 0.430997, minY = 0.590355, maxY = 0.602768 },
				amData = { minX = 0.198, maxX = 0.92, minY = 0.21, maxY = 0.926 },
				dtl1  = { text = "Drau\195\159en", colour = AM_GREEN, coords = { {91.0, 92.5} }, symbol = { "O" },
						tooltiptxt = "", toWorldMap = "DunMorogh", },
				dtl2  = { text = "Aufzug", colour = AM_GREEN, coords = { {81.59, 87.65} }, symbol = { "L" },
						tooltiptxt = "" },
				dtl3  = { text = "Transpolyporter", colour = AM_GREEN, coords = { {60.95, 72.95} }, symbol = { "P" },
						tooltiptxt = "From Booty Bay" },
				dtl4  = { text = "Sprok", colour = AM_BLUE, coords = { {60.95, 72.95} }, symbol = { " " },
						tooltiptxt = "Away Team", leaveGap = 1 },
				dtl5  = { text = "Lochkarten-Automat 3005-A", colour = AM_PURPLE, coords = { {67.29, 42.22}, {61.43, 41.78}, {64.00, 26.52}, {69.46, 26.75} }, symbol = { "A" },
						tooltiptxt = "Card Upgrade" },
				dtl6  = { text = "Techbot", colour = AM_RED, coords = { {44.0, 36.53} }, symbol = { "1" },
						tooltiptxt = "Lvl26 Elite Mechanical", leaveGap = 1 },
				dtl7  = { text = "Instanz Eingang (Vorne)", colour = AM_ORANGE, coords = { {18.89, 88.0} }, symbol = { "I" },
						tooltiptxt = "", toMap = "Gnomeregan" },
				dtl8  = { text = "Instanz Eingang (Hinten)", colour = AM_ORANGE, coords = { {62.46, 22.75} }, symbol = { "W" },
						tooltiptxt = "Requires Workshop Key", toMap = "Gnomeregan", leaveGap = 1  }
			},

			{	name = "Uldaman"..AM_EXTERIOR,		-- Uldaman Exterior
				type = AM_TYP_EXTERIORS,
				displayname = AM_EXTERIOR.." - Uldaman",
				toWorldMap = "Badlands",
				filename = "Interface\\AddOns\\AlphaMap3_Exteriors\\Maps\\UldamanExt",
				location = "Das \195\150dland (44, 12)",
				levels = "",
				players = "",
				prereq = "",
				general = "",
				area = "Azeroth",
				wmData = { minX = 0.536226, maxX = 0.544795, minY =  0.57594, maxY = 0.586616 },
				amData = { minX = 0.075, maxX = 0.95, minY = 0.20, maxY = 0.935 },
				dtl1  = { text = AM_INSTANCE_ENTRANCES, colour = AM_GREEN, coords = { {95, 33}  }, symbol = { "X" },
						tooltiptxt = "", toWorldMap = "Badlands", leaveGap = 1 },
				dtl2  = { text = AM_INSTANCE_CHESTS, colour = AM_BLUE, coords = { {23, 64}, {33, 88} }, symbol = { AM_CHEST_SYMBOL },
						tooltiptxt = "Quests", leaveGap = 1 },
				dtl3  = { text = "Uldaman", colour = AM_GREEN, coords = { {30.5, 23} }, symbol = { "U" },
						tooltiptxt = "", toMap = "Uldaman", leaveGap = 1 }
			},

			{	name = "Die H\195\182hlen des Wehklagens"..AM_EXTERIOR,		-- Wailing Caverns Exterior
				type = AM_TYP_EXTERIORS,
				displayname = AM_EXTERIOR.." - Die H\195\182hlen des Wehklagens",
				toWorldMap = "Barrens",
				filename = "Interface\\AddOns\\AlphaMap3_Exteriors\\Maps\\WailingCavernsExt",
				location = "Brachland (46, 36)",
				levels = "",
				players = "",
				prereq = "",
				general = "",
				area = "Kalimdor",
				wmData = { minX = 0.5178145, maxX = 0.529001, minY =  0.543372, maxY = 0.555871 },
				amData = { minX = 0.05, maxX = 0.97, minY = 0.15, maxY = 0.80 },
				dtl1  = { text = AM_INSTANCE_ENTRANCES, colour = AM_GREEN, coords = { {14.2, 81.5}  }, symbol = { "X" },
						tooltiptxt = "", toWorldMap = "Barrens", leaveGap = 1 },
				dtl2  = { text = "Die H\195\182hlen des Wehklagens", colour = AM_GREEN, coords = { {55.1, 62.2} }, symbol = { "W" },
						tooltiptxt = "", toMap = "Die H\195\182hlen des Wehklagens", leaveGap = 1 }
			},

			{	name = "Der Schwarzfels "..AM_EXTERIOR,			-- Blackrock Mountain
				type = AM_TYP_EXTERIORS,
				displayname = AM_EXTERIOR.." - Der Schwarzfels",
				toWorldMap = "BurningSteppes",
				filename = "Interface\\AddOns\\AlphaMap3_Exteriors\\Maps\\BRMExt",
				location = "Schwarzfels",
				levels = "",
				players = "",
				prereq = "",
				general = "",
				wmData = { minX = 0.46707, maxX = 0.47864, minY = 0.67602, maxY = 0.69818 },
				amData = { minX = 0.14, maxX = 0.85, minY = 0.09, maxY = 0.985 },
				dtl1  = { text = "Sengende Schlucht", colour = AM_GREEN, coords = { {50.0, 38.0} }, symbol = { AM_ENTRANCE_SYMBOL },
						tooltiptxt = "", toWorldMap = "SearingGorge", },
				dtl2  = { text = "Brennende Steppe", colour = AM_GREEN, coords = { {53.2, 98.2} }, symbol = { AM_ENTRANCE_SYMBOL },
						tooltiptxt = "", toWorldMap = "BurningSteppes", leaveGap = 1 },
				dtl3  = { text = "LBRS/UBRS/BWL", colour = AM_RED, coords = { {71, 59.4} }, symbol = { AM_ENTRANCE_SYMBOL },
						tooltiptxt = "", toMap = "Schwarzfelsspitze", leaveGap = 1 },
				dtl4  = { text = "Lothos Felsspalter", colour = AM_BLUE, coords = { {40, 57} }, symbol = { "1" },
						tooltiptxt = "Attunement to Core\nTeleport to Molten Core", toMap = "Geschmolzener Kern", leaveGap = 1 },
				dtl5  = { text = "Grand seigneur Pyron", colour = AM_RED, coords = { {21.1, 15.0} }, symbol = { "2" },
						tooltiptxt = "Lvl52 Elite Elemental", special = AM_WANDERS, leaveGap = 1 },
				dtl6  = { text = "BRD/MC", colour = AM_RED, coords = { {25, 9} }, symbol = { AM_ENTRANCE_SYMBOL },
						tooltiptxt = "", toMap = "Schwarzfelstiefen", leaveGap = 1 }
			},

			{	name = "Maraudon "..AM_EXTERIOR,		-- Maraudon Auerhalb
				type = AM_TYP_EXTERIORS,
				displayname = "Drau\195\159en - Maraudon",
				displayshort = "",
				toWorldMap = "Desolace",
				filename = "Interface\\AddOns\\AlphaMap3_Exteriors\\Maps\\MaraudonExt",
				location = "Desolace (29, 62)",
				levels = "40-49",
				players = "",
				prereq = "",
				general = "",
				area = "Kalimdor",
				wmData = { minX = 0.3807325, maxX = 0.393785, minY =  0.5679875, maxY = 0.58772 },
				amData = { minX = 0.02, maxX = 0.92, minY = 0.01, maxY = 0.98 },
				dtl1  = { text = "Eingang", colour = AM_GREEN, coords = { {23, 59}  }, symbol = { "X" },
						tooltiptxt = "", toWorldMap = "Desolace", leaveGap = 1 },
				dtl2  = { text = "Zuerst Khan", colour = AM_RED, coords = { {31, 45} }, symbol = { "1" },
						tooltiptxt = "" },
				dtl3  = { text = "Zweitens Khan", colour = AM_RED, coords = { {24, 29} }, symbol = { "2" },
						tooltiptxt = "Mid level between pools" },
				dtl4  = { text = "Drittens Khan", colour = AM_RED, coords = { {80, 46} }, symbol = { "3" },
						tooltiptxt = "" },
				dtl5  = { text = "Cavindra", colour = AM_GREEN, coords = { {48, 64} }, symbol = { "4" },
						tooltiptxt = "Quest Giver", leaveGap = 1 },
				dtl6  = { text = "Maraudon Portal", colour = AM_BLUE, coords = { {24, 47} }, symbol = { "P" },
						tooltiptxt = "Requires Scepter of Celebras" },
				dtl7  = { text = "Maraudon (Orange)", colour = AM_ORANGE, coords = { {84, 71} }, symbol = { "X1" },
						tooltiptxt = "Click to Open Maraudon Instance Map", toMap = "Maraudon" },
				dtl8  = { text = "Maraudon (Lila)", colour = AM_PURPLE, coords = { {39, 12.4} }, symbol = { "X2" },
						tooltiptxt = "Click to Open Maraudon Instance Map", toMap = "Maraudon" }
			},

			{	name = "Hhlen der Zeit"..AM_EXTERIOR,			-- CoT
				type = AM_TYP_EXTERIORS,
				displayname = AM_EXTERIOR.." - Hhlen der Zeit",
				displayshort = "HdZ",
				toWorldMap = "Tanaris",
				filename = "Interface\\AddOns\\AlphaMap3_Exteriors\\Maps\\CoTExt",
				location = "Tanaris",
				levels = "",
				players = "",
				prereq = "",
				area = "Tanaris",
				general = "Vorgebirge des Alten Hgellands, Der schwarze Morast, Hyjalgipfel",
				wmData = { minX = 0.5521, maxX = 0.68239, minY =  0.47247, maxY = 0.63367 },
				amData = { minX = 0.09, maxX = 0.99, minY = 0.15, maxY = 0.86 },
				dtl1  = { text = AM_INSTANCE_ENTRANCES, colour = AM_GREEN, coords = { {81.6, 26.2} }, symbol = { AM_ENTRANCE_SYMBOL },
						tooltiptxt = "", toWorldMap = "Tanaris", },
				dtl2  = { text = "Vorgebirge des Alten Hgellands", colour = AM_ORANGE, coords = { {1.5, 41.2} }, symbol = { "A" },
						tooltiptxt = "", toMap = "Vorgebirge des Alten Hgellands" },
				dtl3  = { text = "Der schwarze Morast", colour = AM_ORANGE, coords = { {18.00, 86.22} }, symbol = { "B" },
						tooltiptxt = "", toMap = "Der schwarze Morast" },
				dtl4  = { text = "Hyjalgipfel", colour = AM_ORANGE, coords = { {22, 23} }, symbol = { "C" },
						tooltiptxt = "", toMap = "Hyjalgipfel" },
				dtl5  = { text = "CoT: Old Stratholme", colour = AM_ORANGE, coords = { {49.11, 84.12} }, symbol = { "D" },
						tooltiptxt = "", toMap = "Oldstratholme", leaveGap = 1 },
				dtl6  = { text = "Ordner der Zeit", colour = AM_GREEN, coords = { {81.6, 26.2} }, symbol = { " " },
						tooltiptxt = "" },
				dtl7  = { text = "Alexston Chrom", colour = AM_GREEN, coords = { {92, 25} }, symbol = { "1" },
						tooltiptxt = "" },
				dtl8  = { text = "Friedhof", colour = AM_GREEN, coords = { {68, 23} }, symbol = { "2" },
						tooltiptxt = "" },
				dtl9  = { text = "Yarley", colour = AM_GREEN, coords = { {67.87, 56.0} }, symbol = { "3" },
						tooltiptxt = "" },
				dtl10  = { text = "Bortega", colour = AM_GREEN, coords = { {67, 61} }, symbol = { "4" },
						tooltiptxt = "" },
				dtl11 = { text = "Galgrom", colour = AM_GREEN, coords = { {67, 61} }, symbol = { " " },
						tooltiptxt = "" },
				dtl12 = { text = "Alurmi", colour = AM_GREEN, coords = { {67, 61} }, symbol = { " " },
						tooltiptxt = "" },
				dtl13 = { text = "Zaladormu", colour = AM_GREEN, coords = { {37, 56} }, symbol = { "5" },
						tooltiptxt = "" },
				dtl14 = { text = "Soridormi", colour = AM_GREEN, coords = { {37, 56} }, symbol = { " " },
						tooltiptxt = "", special = AM_WANDERS },
				dtl15 = { text = "Arazmodu", colour = AM_GREEN, coords = { {37, 56} }, symbol = { " " },
						tooltiptxt = "", special = AM_WANDERS },
				dtl16 = { text = "Mondbrunnen", colour = AM_GREEN, coords = { {37, 33} }, symbol = { "6" },
						tooltiptxt = "" },
				dtl17 = { text = "Andormu", colour = AM_GREEN, coords = { {31, 45} }, symbol = { "7" },
						tooltiptxt = "", special = "(Kind)" },
				dtl18 = { text = "Nozari", colour = AM_GREEN, coords = { {31, 45} }, symbol = { " " },
						tooltiptxt = "", special = "(Kind)" },
				dtl19 = { text = "Andormu", colour = AM_GREEN, coords = { {25, 67} }, symbol = { "8" },
						tooltiptxt = "", special = "(Erwachsen)" },
				dtl20 = { text = "Nozari", colour = AM_GREEN, coords = { {25, 67} }, symbol = { " " },
						tooltiptxt = "", special = "(Erwachsen)" },
			},

			{	name = "Der Echsenkessel"..AM_EXTERIOR,			-- Coilfang
				type = AM_TYP_EXTERIORS,
				displayname = AM_EXTERIOR.." - Der Echsenkessel",
				displayshort = "EK",
				toWorldMap = "Zangarmarsh",
				filename = "Interface\\AddOns\\AlphaMap3_Exteriors\\Maps\\CoilfangExt",
				location = "Zangarmarschen",
				levels = "",
				players = "",
				prereq = "",
				general = "",
				area = "Zangarmarsh",
				wmData = { minX = 0.48742, maxX = 0.54289, minY =  0.33097, maxY = 0.38282 },
				amData = { minX = 0.14, maxX = 0.73, minY = 0.43, maxY = 0.80 },
				dtl1  = { text = AM_INSTANCE_ENTRANCES, colour = AM_GREEN, coords = { {48.24, 77.34} }, symbol = { AM_ENTRANCE_SYMBOL },
						tooltiptxt = "(Unterwasser)", toWorldMap = "Zangarmarsh", leaveGap = 1 },
				dtl2  = { text = "Die Sklavenunterknfte", colour = AM_ORANGE, coords = { {16.41, 62.89} }, symbol = { "A" },
						tooltiptxt = "", toMap = "Die Sklavenunterknfte" },
				dtl3  = { text = "Die Dampfkammer", colour = AM_ORANGE, coords = { {31.05, 45.70} }, symbol = { "B" },
						tooltiptxt = "", toMap = "Die Dampfkammer" },
				dtl4  = { text = "Hhle des Schlangenschreins", colour = AM_ORANGE, coords = { {48.05, 46.48} }, symbol = { "C" },
						tooltiptxt = "", toMap = "Hhle des Schlangenschreins" },
				dtl5  = { text = "Der Tiefensumpf", colour = AM_ORANGE, coords = { {68.95, 59.375} }, symbol = { "D" },
						tooltiptxt = "", toMap = "Der Tiefensumpf", leaveGap = 1 },
				dtl6  = { text = "Behterin Jhang", colour = AM_GREEN, coords = { {49.8, 64.26} }, symbol = { "1" },
						tooltiptxt = "", special = "Versammlungsstein" },
				dtl7  = { text = "Mortog Dampfkopf", colour = AM_GREEN, coords = { {44.14, 59.96} }, symbol = { "2" },
						tooltiptxt = "" },
			},

			{	name = "Auchindoun"..AM_EXTERIOR,			-- Auchindoun
				type = AM_TYP_EXTERIORS,
				displayname = AM_EXTERIOR.." - Auchindoun",
				displayshort = "Auch",
				toWorldMap = "TerokkarForest",
				filename = "Interface\\AddOns\\AlphaMap3_Exteriors\\Maps\\AuchindounExt",
				location = "Terokkar Forest",
				levels = "",
				players = "",
				prereq = "",
				general = "",
				area = "TerokkarForest",
				wmData = { minX = 0.34323, maxX = 0.44944, minY =  0.57638, maxY = 0.73592 },
				amData = { minX = 0.11, maxX = 0.89, minY = 0.10, maxY = 0.88 },
				dtl1  = { text = AM_INSTANCE_ENTRANCES, colour = AM_BLUE, coords = { {21, 20}, {81, 20}, {21, 78}, {81, 78} }, symbol = { AM_ENTRANCE_SYMBOL },
						tooltiptxt = "", toWorldMap = "TerokkarForest", leaveGap = 1 },
				dtl2  = { text = "Auchenaikrypta", colour = AM_ORANGE, coords = { {8, 49.5} }, symbol = { "A" },
						tooltiptxt = "", toMap = "Auchenaikrypta" },
				dtl3  = { text = "Managruft", colour = AM_ORANGE, coords = { {50, 7} }, symbol = { "B" },
						tooltiptxt = "", toMap = "Managruft" },
				dtl4  = { text = "Sethekkhallen", colour = AM_ORANGE, coords = { {92, 49.5} }, symbol = { "C" },
						tooltiptxt = "", toMap = "v" },
				dtl5  = { text = "Schattenlabyrinth", colour = AM_ORANGE, coords = { {50, 92} }, symbol = { "D" },
						tooltiptxt = "", toMap = "Schattenlabyrinth", leaveGap = 1 },
				dtl6  = { text = "Versammlungsstein", colour = AM_GREEN, coords = { {50, 44} }, symbol = { "1" },
						tooltiptxt = "", leaveGap = 1 },
				dtl7  = { text = "Ha'Lei", colour = AM_GREEN, coords = { {18, 49.5} }, symbol = { "2" },
						tooltiptxt = "" },
				dtl8  = { text = "Grovater Aldrimus", colour = AM_GREEN, coords = { {18, 49.5} }, symbol = { " " },
						tooltiptxt = "" },
				dtl9  = { text = "Clarissa", colour = AM_GREEN, coords = { {18, 49.5} }, symbol = { " " },
						tooltiptxt = "" },
				dtl10 = { text = "Ramdor der Wahnsinnige", colour = AM_GREEN, coords = { {18, 49.5} }, symbol = { " " },
						tooltiptxt = "" },
				dtl11 = { text = "Horvon der Rstungsschmied", colour = AM_GREEN, coords = { {18, 49.5} }, symbol = { " " },
						tooltiptxt = "" },
				dtl12 = { text = "Nexusprinz Haramad", colour = AM_GREEN, coords = { {50, 16} }, symbol = { "3" },
						tooltiptxt = "" },
				dtl13 = { text = "Konstrukteur Morphalius", colour = AM_GREEN, coords = { {50, 16} }, symbol = { " " },
						tooltiptxt = "" },
				dtl14 = { text = "Mamdy der \"Ologe\"", colour = AM_GREEN, coords = { {50, 16} }, symbol = { " " },
						tooltiptxt = "" },
				dtl15 = { text = "\"Slim\"", colour = AM_GREEN, coords = { {50, 16} }, symbol = { " " },
						tooltiptxt = "" },
				dtl16 = { text = "\"Kapitn\" Kaftiz", colour = AM_GREEN, coords = { {50, 16} }, symbol = { " " },
						tooltiptxt = "" },
				dtl17 = { text = "Isfar", colour = AM_GREEN, coords = { {83, 49.5} }, symbol = { "4" },
						tooltiptxt = "" },
				dtl18 = { text = "Feldkommandeur Mahfuun", colour = AM_GREEN, coords = { {50, 80} }, symbol = { "5" },
						tooltiptxt = "" },
				dtl19 = { text = "Spionin Grik'tha", colour = AM_GREEN, coords = { {50, 80} }, symbol = { " " },
						tooltiptxt = "" },
				dtl20 = { text = "Versorger Tsaalt", colour = AM_GREEN, coords = { {50, 80} }, symbol = { " " },
						tooltiptxt = "" },
				dtl21 = { text = "Hndler Tariq", colour = AM_GREEN, coords = { {50, 80} }, symbol = { " " },
						tooltiptxt = "" },
			},

			{	name = "Das scharlachrote Kloster"..AM_EXTERIOR,			-- Scarlet Monastery
				type = AM_TYP_EXTERIORS,
				displayname = AM_EXTERIOR.." - Das scharlachrote Kloster",
				displayshort = "SK",
				toWorldMap = "Tirisfal",
				filename = "Interface\\AddOns\\AlphaMap3_Exteriors\\Maps\\SMExt",
				location = "Tirisfal",
				levels = "",
				players = "",
				prereq = "",
				general = "",
				wmData = { minX = 0.462834, maxX = 0.466359, minY =  0.30418, maxY = 0.30718 },
				amData = { minX = 0.02, maxX = 0.91, minY = 0.26, maxY = 0.695 },
				dtl1  = { text = AM_INSTANCE_ENTRANCES, colour = AM_BLUE, coords = { {5, 59}, {9, 71} }, symbol = { AM_ENTRANCE_SYMBOL },
						tooltiptxt = "", toWorldMap = "Tirisfal", leaveGap = 1 },
				dtl2  = { text = "Friedhof", colour = AM_ORANGE, coords = { {76, 23} }, symbol = { "1" },
						tooltiptxt = "", toMap = "Das scharlachrote Kloster" },
				dtl3  = { text = "Kathedrale", colour = AM_ORANGE, coords = { {89, 29} }, symbol = { "2" },
						tooltiptxt = "", toMap = "Das scharlachrote Kloster" },
				dtl4  = { text = "Waffenkammer", colour = AM_ORANGE, coords = { {93, 43} }, symbol = { "3" },
						tooltiptxt = "", toMap = "Das scharlachrote Kloster" },
				dtl5  = { text = "Bibliothek", colour = AM_ORANGE, coords = { {87, 55} }, symbol = { "4" },
						tooltiptxt = "", toMap = "Das scharlachrote Kloster" },
				-- toMap = "Scarlet Monastery", "Das scharlachrote Kloster", "Monast\195\168re \195\169carlate"
			},

			{	name = "Versunkener Tempel"..AM_EXTERIOR,			-- Sunken Temple
				type = AM_TYP_EXTERIORS,
				displayname = AM_EXTERIOR.." - Versunkener Tempel",
				displayshort = "",
				toWorldMap = "SwampOfSorrows",
				filename = "Interface\\AddOns\\AlphaMap3_Exteriors\\Maps\\SunkenTempleExt",
				location = "Smpfe des Elends",
				levels = "",
				players = "",
				prereq = "",
				general = "",
				wmData = { minX = 0.53955, maxX = 0.54659, minY =  0.78631, maxY = 0.79619 },
				amData = { minX = 0.08, maxX = 0.815, minY = 0.23, maxY = 0.91 },
				dtl1  = { text = AM_INSTANCE_ENTRANCES, colour = AM_BLUE, coords = { {12, 89} }, symbol = { AM_ENTRANCE_SYMBOL },
						tooltiptxt = "", toWorldMap = "SwampOfSorrows", special = "Jade "..AM_RARE, leaveGap = 1 },
				dtl2  = { text = "Kazkaz der Unheilige", colour = AM_RED, coords = { {46, 70} }, symbol = { "1" },
						tooltiptxt = "", special = "(Ober)" },
				dtl3 = { text = "Zekkis", colour = AM_RED, coords = { {58, 38} }, symbol = { "2" },
						tooltiptxt = "", special = AM_RARE },
				dtl4 = { text = "Veyzhak der Kannibale", colour = AM_RED, coords = { {0, 0} }, symbol = { " " },
						tooltiptxt = "", special = "(?) "..AM_RARE, leaveGap = 1 },
				dtl5 = { text = "Der Tempel von Atal'Hakkar", colour = AM_ORANGE, coords = { {57, 21} }, symbol = { AM_ENTRANCE_SYMBOL },
						tooltiptxt = "", toMap = "Versunkener Tempel", leaveGap = 1 },
			},

			{	name = "Tiefschwarze Grotte"..AM_EXTERIOR,			-- Blackfathom Deeps
				type = AM_TYP_EXTERIORS,
				displayname = AM_EXTERIOR.." - Tiefschwarze Grotte",
				displayshort = "BFD",
				toWorldMap = "Ashenvale",
				filename = "Interface\\AddOns\\AlphaMap3_Exteriors\\Maps\\BlackfathomDeepsExt",
				location = "Eschental",
				levels = "",
				players = "",
				prereq = "",
				general = "",
				wmData = { minX = 0.4366733, maxX = 0.44610637, minY =  0.34415522, maxY = 0.35412708 },
				amData = { minX = 0.045, maxX = 0.975, minY = 0.14, maxY = 0.81 },
				dtl1  = { text = AM_INSTANCE_ENTRANCES, colour = AM_BLUE, coords = { {35, 80} }, symbol = { AM_ENTRANCE_SYMBOL },
						tooltiptxt = "", toWorldMap = "Ashenvale", leaveGap = 1 },
				dtl2  = { text = "Tiefschwarze Grotte", colour = AM_ORANGE, coords = { {70, 43.8} }, symbol = { AM_ENTRANCE_SYMBOL },
						tooltiptxt = "", toMap = "Tiefschwarze Grotte", leaveGap = 1 },
				-- toMap = "Blackfathom Deeps", "Blackfathom-Tiefenl", "Profondeurs de Brassenoire"
			},

			{	name = "Die Todesminen"..AM_EXTERIOR,			-- The Deadmines
				type = AM_TYP_EXTERIORS,
				displayname = AM_EXTERIOR.." - Die Todesminen",
				displayshort = "BFD",
				toWorldMap = "Westfall",
				filename = "Interface\\AddOns\\AlphaMap3_Exteriors\\Maps\\TheDeadminesExt",
				location = "Westfall",
				levels = "",
				players = "",
				prereq = "",
				general = "",
				wmData = { minX = 0.404836, maxX = 0.410194, minY =  0.819415, maxY = 0.82981 },
				amData = { minX = 0.15, maxX = 0.89, minY = 0.01, maxY = 0.965 },
				dtl1  = { text = AM_INSTANCE_ENTRANCES, colour = AM_BLUE, coords = { {68, 1} }, symbol = { AM_ENTRANCE_SYMBOL },
						tooltiptxt = "", toWorldMap = "Westfall", leaveGap = 1 },
				dtl2  = { text = "Marisa du'Paige", colour = AM_RED, coords = { {62, 63}, {86, 39} }, symbol = { "1" },
						tooltiptxt = "", special = AM_VARIES },
				dtl3  = { text = "Manipulierter Adliger", colour = AM_RED, coords = { { 70, 71 } }, symbol = { "2" },
						tooltiptxt = "", special = AM_RARE },
				dtl4  = { text = "Groknecht Distelklette", colour = AM_RED, coords = { {60, 86.8} }, symbol = { "3" },
						tooltiptxt = "", leaveGap = 1 },
				dtl5  = { text = "Die Todesminen", colour = AM_ORANGE, coords = { {15, 48} }, symbol = { AM_ENTRANCE_SYMBOL },
						tooltiptxt = "", toMap = "Die Todesminen", leaveGap = 1 },
				-- toMap = "The Deadmines", "Die Todesminen", "Les Mortemines"
			},

			{	name = "Karazhan"..AM_EXTERIOR,			-- Karazhan
				type = AM_TYP_EXTERIORS,
				displayname = AM_EXTERIOR.." - Karazhan",
				displayshort = "",
				toWorldMap = "DeadwindPass",
				filename = "Interface\\AddOns\\AlphaMap3_Exteriors\\Maps\\KarazhanExt",
				location = "Gebirgspass der Totenwinde",
				levels = "",
				players = "",
				prereq = "",
				general = "",
				area = "DeadwindPass",
				wmData = { minX = 0.41501, maxX = 0.5179492, minY =  0.6651555, maxY = 0.822 },	--8172344
				amData = { minX = 0.02, maxX = 1.0, minY = 0.0, maxY = 0.98 },
				dtl1  = { text = AM_INSTANCE_ENTRANCES, colour = AM_ORANGE, coords = { {53, 50} }, symbol = { AM_ENTRANCE_SYMBOL },
						tooltiptxt = "", toMap = "Karazhan", special = "(Vorne)" },
				dtl2  = { text = AM_INSTANCE_ENTRANCES, colour = AM_ORANGE, coords = { {73, 8} }, symbol = { AM_ENTRANCE_SYMBOL },
						tooltiptxt = "", toMap = "Karazhan", special = "(Hinten)", leaveGap = 1 },
				dtl3  = { text = "Versammlungsstein", colour = AM_BLUE, coords = { {44, 57} }, symbol = { "A" },
						tooltiptxt = "" },
				dtl4  = { text = "Friedhof", colour = AM_BLUE, coords = { {0, 62} }, symbol = { "B" },
						tooltiptxt = "", leaveGap = 1 },
				dtl5  = { text = "Erzmagierin Leryda", colour = AM_GREEN, coords = { {58, 51} }, symbol = { "1" },
						tooltiptxt = "" },
				dtl6  = { text = "Lehrling Darius", colour = AM_GREEN, coords = { {53, 56} }, symbol = { "2" },
						tooltiptxt = "" },
				dtl7  = { text = "Erzmagier Alturus", colour = AM_GREEN, coords = { {54, 61} }, symbol = { "3" },
						tooltiptxt = "" },
				dtl8  = { text = "Treppe zum Unterirdischen Teich", colour = AM_GREEN, coords = { {59, 75} }, symbol = { "4" },
						tooltiptxt = "" },
				dtl9  = { text = "Treppe zum Unterirdischen Brunnen", colour = AM_GREEN, coords = { {72, 77} }, symbol = { "5" },
						tooltiptxt = "" },
				dtl10 = { text = "Verkohltes Knochenfragment", colour = AM_GREEN, coords = { {31, 76} }, symbol = { "6" },
						tooltiptxt = "" },
				dtl11 = { text = AM_INSTANCE_EXITS, colour = AM_BLUE, coords = { {1, 1} }, symbol = { "<-" },
						tooltiptxt = "", toWorldMap = "DeadwindPass", },
				-- toMap = "The Deadmines", "Die Todesminen", "Les Mortemines"
			},

		};

end