--------------------------------------------------------------------------
-- localization.lua <French>
--------------------------------------------------------------------------
--
--	À	\195\128
--	Á	\195\129
--	Â	\195\130
--	Ä	\195\132
--	È	\195\136
--	É	\195\137
--	Ê	\195\138
--	Ë	\195\139
--	Î	\195\142
--	Ï	\195\143
--	Ô	\195\148
--	Ö	\195\150
--	Û	\195\155
--	Ü	\195\156
--	à	\195\160
--	á	\195\161
--	â	\195\162
--	ä	\195\164
--	è	\195\168
--	é	\195\169
--	ê	\195\170
--	ë	\195\171
--	î	\195\174
--	ï	\195\175
--	ô	\195\180
--	ö	\195\182
--	û	\195\187
--	ü	\195\188
--	'Œ	\39\197\146
--
--------------------------------------------------------------------------

if ( GetLocale() == "frFR" ) then

AM_TYP_EXTERIORS = "Extérieurs d'instances";

AM_ALPHAMAP_EXTERIORS_LIST = {

	-- Hache-Tripes
	{	name = "Hache-Tripes"..AM_EXTERIOR,
		type = AM_TYP_EXTERIORS,
		displayname = "Hache-Tripes",
		displayshort = "DM",
		toWorldMap = "Feralas",
		filename = "Interface\\AddOns\\AlphaMap3_Exteriors\\Maps\\DireMaulExt",
		location = "Feralas (59, 44)",
		levels = "",
		players = "",
		prereq = "",
		general = "",
		area = "Kalimdor",
		wmData = { minX = 0.4268, maxX = 0.441, minY =  0.6648, maxY = 0.696 },
		amData = { minX = 0.29, maxX = 0.97, minY = 0.025, maxY = 0.98 },
		dtl1  = { text = "Entrance", colour = AM_GREEN, coords = { {32, 97}  }, symbol = { "X" },
				tooltiptxt = "", toWorldMap = "Feralas", leaveGap = 1 },
		dtl2  = { text = "Eldereth Row", colour = AM_BLUE, coords = { {57, 73} }, symbol = { "1" },
				tooltiptxt = "" },
		dtl3  = { text = "Broken Commons", colour = AM_BLUE, coords = { {62, 50} }, symbol = { "2" },
				tooltiptxt = "" },
		dtl4  = { text = "Skarr l'Invaincu", colour = AM_RED, coords = { {62, 33} }, symbol = { "3" },
				tooltiptxt = "Lvl58 Elite  Humano\195\175de" },
		dtl5  = { text = "L'Arène", colour = AM_RED, coords = { {62, 26} }, symbol = { "4" },
				tooltiptxt = "PvP Area" },
		dtl6  = { text = "Path to L'Arène", colour = AM_BLUE, coords = { {44, 47}, {58, 33} }, symbol = { "P" },
				tooltiptxt = "Sleeping Hyena Guards" },
		dtl7  = { text = "Chamber with roof Exit from DM Est", colour = AM_BLUE, coords = { {85, 19.4} }, symbol = { "5" },
				tooltiptxt = "", leaveGap = 1 },
		dtl8  = { text = "Hache-Tripes Est", colour = AM_GREEN, coords = { {84, 32}, {96, 62} }, symbol = { "E" },
				tooltiptxt = "Click to Open Hache-Tripes Est Map", toMap = "Hache-Tripes Est" },
		dtl9  = { text = "Hache-Tripes Nord", colour = AM_GREEN, coords = { {62, 4} }, symbol = { "N" },
				tooltiptxt = "Click to Open Hache-Tripes Nord Map", toMap = "Hache-Tripes Nord" },
		dtl10 = { text = "Hache-Tripes Ouest", colour = AM_GREEN, coords = { {42, 40} }, symbol = { "W" },
				tooltiptxt = "Click to Open Hache-Tripes Ouest Map", toMap = "Hache-Tripes Ouest", leaveGap = 1 }
	},

	-- Gnomeregan
	{	name = "Gnomeregan"..AM_EXTERIOR,
		type = AM_TYP_EXTERIORS,
		displayname = "Gnomeregan",
		toWorldMap = "DunMorogh",
		filename = "Interface\\AddOns\\AlphaMap3_Exteriors\\Maps\\GnomereganExt",
		location = "Dun Morogh (25, 41)",
		levels = "",
		players = "",
		prereq = "",
		general = "Horde access via Teleporter in Booty Bay.\nInitial Quest from Orgrimmar Engineer.",
		wmData = { minX = 0.423202, maxX = 0.430997, minY = 0.590355, maxY = 0.602768 },
		amData = { minX = 0.198, maxX = 0.92, minY = 0.21, maxY = 0.926 },
		dtl1  = { text = "Extérieur", colour = AM_GREEN, coords = { {91.0, 92.5} }, symbol = { "O" },
				tooltiptxt = "", toWorldMap = "DunMorogh", },
		dtl2  = { text = "Ascenseur", colour = AM_GREEN, coords = { {81.59, 87.65} }, symbol = { "L" },
				tooltiptxt = "" },
		dtl3  = { text = "Transpolyporter", colour = AM_GREEN, coords = { {60.95, 72.95} }, symbol = { "P" },
				tooltiptxt = "From Booty Bay" },
		dtl4  = { text = "Sprok", colour = AM_BLUE, coords = { {60.95, 72.95} }, symbol = { " " },
				tooltiptxt = "Away Team", leaveGap = 1 },
		dtl5  = { text = "Matrice d'Encodage 3005-A", colour = AM_PURPLE, coords = { {67.29, 42.22}, {61.43, 41.78}, {64.00, 26.52}, {69.46, 26.75} }, symbol = { "A" },
				tooltiptxt = "Card Upgrade" },
		dtl6  = { text = "Techbot", colour = AM_RED, coords = { {44.0, 36.53} }, symbol = { "1" },
				tooltiptxt = "Lvl26 Elite Mechanical", leaveGap = 1 },
		dtl7  = { text = "Gnomeregan", colour = AM_ORANGE, coords = { {18.89, 88.0} }, symbol = { "I" },
				tooltiptxt = "", toMap = "Gnomeregan" },
		dtl8  = { text = "Gnomeregan Atelier", colour = AM_ORANGE, coords = { {62.46, 22.75} }, symbol = { "W" },
				tooltiptxt = "Requires Workshop Key", toMap = "Gnomeregan", leaveGap = 1  }
	},

	-- Maraudon
	{	name = "Maraudon"..AM_EXTERIOR,
		type = AM_TYP_EXTERIORS,
		displayname = "Maraudon",
		displayshort = "",
		toWorldMap = "Desolace",
		filename = "Interface\\AddOns\\AlphaMap3_Exteriors\\Maps\\MaraudonExt",
		location = "Désolace (29, 62)",
		levels = "40-49",
		players = "",
		prereq = "",
		general = "",
		area = "Kalimdor",
		wmData = { minX = 0.3807325, maxX = 0.393785, minY =  0.5679875, maxY = 0.58772 },
		amData = { minX = 0.02, maxX = 0.92, minY = 0.01, maxY = 0.98 },
		dtl1  = { text = "Entrée", colour = AM_GREEN, coords = { {23, 59}  }, symbol = { "X" },
				tooltiptxt = "", toWorldMap = "Desolace", leaveGap = 1 },
		dtl2  = { text = "Premier Khan", colour = AM_RED, coords = { {31, 45} }, symbol = { "1" },
				tooltiptxt = "" },
		dtl3  = { text = "Deuxième Khan", colour = AM_RED, coords = { {24, 29} }, symbol = { "2" },
				tooltiptxt = "Mid level between pools" },
		dtl4  = { text = "Troisième Khan", colour = AM_RED, coords = { {80, 46} }, symbol = { "3" },
				tooltiptxt = "" },
		dtl5  = { text = "Cavindra", colour = AM_GREEN, coords = { {48, 64} }, symbol = { "4" },
				tooltiptxt = "Quest Giver", leaveGap = 1 },
		dtl6  = { text = "Maraudon Portail", colour = AM_BLUE, coords = { {24, 47} }, symbol = { "P" },
				tooltiptxt = "Requires Scepter of Celebras" },
		dtl7  = { text = "Maraudon (Orange)", colour = AM_ORANGE, coords = { {84, 71} }, symbol = { "X1" },
				tooltiptxt = "Click to Open Maraudon Instance Map", toMap = "Maraudon" },
		dtl8  = { text = "Maraudon (Pourpre)", colour = AM_PURPLE, coords = { {39, 12.4} }, symbol = { "X2" },
				tooltiptxt = "Click to Open Maraudon Instance Map", toMap = "Maraudon" }
	},

	-- Uldaman
	{	name = "Uldaman"..AM_EXTERIOR,
		type = AM_TYP_EXTERIORS,
		displayname = "Uldaman",
		toWorldMap = "Badlands",
		filename = "Interface\\AddOns\\AlphaMap3_Exteriors\\Maps\\UldamanExt",
		location = "Terres ingrates (44, 12)",
		levels = "",
		players = "",
		prereq = "",
		general = "",
		area = "Azeroth",
		wmData = { minX = 0.536226, maxX = 0.544795, minY =  0.57594, maxY = 0.586616 },
		amData = { minX = 0.075, maxX = 0.95, minY = 0.20, maxY = 0.935 },
		dtl1  = { text = AM_INSTANCE_ENTRANCES, colour = AM_GREEN, coords = { {95, 33}  }, symbol = { "X" },
				tooltiptxt = "", toWorldMap = "Badlands", leaveGap = 1 },
		dtl2  = { text = AM_INSTANCE_CHESTS, colour = AM_BLUE, coords = { {23, 64}, {33, 88} }, symbol = { AM_CHEST_SYMBOL },
				tooltiptxt = "Quests", leaveGap = 1 },
		dtl3  = { text = "Uldaman", colour = AM_GREEN, coords = { {30.5, 23} }, symbol = { "U" },
				tooltiptxt = "", toMap = "Uldaman", leaveGap = 1 }
	},

	-- Wailing Caverns
	{	name = "Cavernes des Lamentations"..AM_EXTERIOR,
		type = AM_TYP_EXTERIORS,
		displayname = "Cavernes des Lamentations",
		toWorldMap = "Barrens",
		filename = "Interface\\AddOns\\AlphaMap3_Exteriors\\Maps\\WailingCavernsExt",
		location = "Les Tarides (46, 36)",
		levels = "",
		players = "",
		prereq = "",
		general = "",
		area = "Kalimdor",
		wmData = { minX = 0.5178145, maxX = 0.529001, minY =  0.543372, maxY = 0.555871 },
		amData = { minX = 0.05, maxX = 0.97, minY = 0.15, maxY = 0.80 },
		dtl1  = { text = AM_INSTANCE_ENTRANCES, colour = AM_GREEN, coords = { {14.2, 81.5}  }, symbol = { "X" },
				tooltiptxt = "", toWorldMap = "Barrens", leaveGap = 1 },
		dtl2  = { text = "Wailing Caverns", colour = AM_GREEN, coords = { {55.1, 62.2} }, symbol = { "W" },
				tooltiptxt = "Click to Open Wailing Caverns Instance Map", toMap = "Wailing Caverns", leaveGap = 1 }
	},

	-- Blackrock Mountain
	{	name = "Mont Rochenoire"..AM_EXTERIOR,
		type = AM_TYP_EXTERIORS,
		displayname = "Mont Rochenoire",
		toWorldMap = "BurningSteppes",
		filename = "Interface\\AddOns\\AlphaMap3_Exteriors\\Maps\\BRMExt",
		location = "Steppes Ardentes/Gorge des Vents Brûlants",
		levels = "",
		players = "",
		prereq = "",
		general = "",
		wmData = { minX = 0.46707, maxX = 0.47864, minY = 0.67602, maxY = 0.69818 },
		amData = { minX = 0.14, maxX = 0.85, minY = 0.09, maxY = 0.985 },
		dtl1  = { text = "Gorge des Vents Br\195\187lant", colour = AM_GREEN, coords = { {50.0, 38.0} }, symbol = { AM_ENTRANCE_SYMBOL },
				tooltiptxt = "", toWorldMap = "SearingGorge", },
		dtl2  = { text = "Steppes ardentes", colour = AM_GREEN, coords = { {53.2, 98.2} }, symbol = { AM_ENTRANCE_SYMBOL },
				tooltiptxt = "", toWorldMap = "BurningSteppes", leaveGap = 1 },
		dtl3  = { text = "LBRS/UBRS/BWL", colour = AM_RED, coords = { {71, 59.4} }, symbol = { AM_ENTRANCE_SYMBOL },
				tooltiptxt = "", toMap = "Pic Rochenoire", leaveGap = 1 },
		dtl4  = { text = "Lothos Ouvrefaille", colour = AM_BLUE, coords = { {40, 57} }, symbol = { "1" },
				tooltiptxt = "Attunement to Core\nTeleport to Molten Core", toMap = "C\197\147ur du Magma", leaveGap = 1 },
		dtl5  = { text = "Grand seigneur Pyron", colour = AM_RED, coords = { {21.1, 15.0} }, symbol = { "2" },
				tooltiptxt = "Lvl52 Elite Elemental", special = AM_WANDERS, leaveGap = 1 },
		dtl6  = { text = "BRD/MC", colour = AM_RED, coords = { {25, 9} }, symbol = { AM_ENTRANCE_SYMBOL },
				tooltiptxt = "", toMap = "Profondeurs de Rochenoire", leaveGap = 1 }
	},

	-- Caverns of Time
	{	name = "Grottes du Temps"..AM_EXTERIOR,
		type = AM_TYP_EXTERIORS,
		displayname = "Grottes du Temps",
		displayshort = "GT",
		toWorldMap = "Tanaris",
		filename = "Interface\\AddOns\\AlphaMap3_Exteriors\\Maps\\CoTExt",
		location = "Tanaris",
		levels = "",
		players = "",
		prereq = "",
		general = "",
		area = "Tanaris",
		wmData = { minX = 0.5521, maxX = 0.68239, minY =  0.47247, maxY = 0.63367 },
		amData = { minX = 0.09, maxX = 0.99, minY = 0.15, maxY = 0.86 },
		dtl1  = { text = AM_INSTANCE_ENTRANCES, colour = AM_GREEN, coords = { {81.6, 26.2} }, symbol = { AM_ENTRANCE_SYMBOL },
				tooltiptxt = "", toWorldMap = "Tanaris", },
		dtl2  = { text = "Les Contreforts d'Hautebrande d'antan", colour = AM_ORANGE, coords = { {1.5, 41.2} }, symbol = { "A" },
				tooltiptxt = "", toMap = "Les Contreforts d'Hautebrande d'antan" },
		dtl3  = { text = "Le Noir Marécage", colour = AM_ORANGE, coords = { {18.00, 86.22} }, symbol = { "B" },
				tooltiptxt = "", toMap = "Le Noir Marécage" },
		dtl4  = { text = "Sommet d'Hyjal", colour = AM_ORANGE, coords = { {22, 23} }, symbol = { "C" },
				tooltiptxt = "", toMap = "Sommet d'Hyjal", },
		dtl5  = { text = "CoT: Old Stratholme", colour = AM_ORANGE, coords = { {49.11, 84.12} }, symbol = { "D" },
				tooltiptxt = "", toMap = "Oldstratholme", leaveGap = 1 },
		dtl6  = { text = "Régisseur du temps", colour = AM_GREEN, coords = { {81.6, 26.2} }, symbol = { " " },
				tooltiptxt = "" },
		dtl7  = { text = "Alexston Chrome", colour = AM_GREEN, coords = { {92, 25} }, symbol = { "1" },
				tooltiptxt = "" },
		dtl8  = { text = "Cimetière", colour = AM_GREEN, coords = { {68, 23} }, symbol = { "2" },
				tooltiptxt = "" },
		dtl9  = { text = "Yarley", colour = AM_GREEN, coords = { {67.87, 56.0} }, symbol = { "3" },
				tooltiptxt = "" },
		dtl10 = { text = "Bortega", colour = AM_GREEN, coords = { {67, 61} }, symbol = { "4" },
				tooltiptxt = "" },
		dtl11 = { text = "Galgrom", colour = AM_GREEN, coords = { {67, 61} }, symbol = { " " },
				tooltiptxt = "" },
		dtl12 = { text = "Alurmi", colour = AM_GREEN, coords = { {67, 61} }, symbol = { " " },
				tooltiptxt = "" },
		dtl13 = { text = "Zaladormu", colour = AM_GREEN, coords = { {37, 56} }, symbol = { "5" },
				tooltiptxt = "" },
		dtl14 = { text = "Soridormi", colour = AM_GREEN, coords = { {37, 56} }, symbol = { " " },
				tooltiptxt = "", special = AM_WANDERS },
		dtl15 = { text = "Arazmodu", colour = AM_GREEN, coords = { {37, 56} }, symbol = { " " },
				tooltiptxt = "", special = AM_WANDERS },
		dtl16 = { text = "Puits de lune", colour = AM_GREEN, coords = { {37, 33} }, symbol = { "6" },
				tooltiptxt = "" },
		dtl17 = { text = "Andormu", colour = AM_GREEN, coords = { {31, 45} }, symbol = { "7" },
				tooltiptxt = "", special = "(Enfant)" },
		dtl18 = { text = "Nozari", colour = AM_GREEN, coords = { {31, 45} }, symbol = { " " },
				tooltiptxt = "", special = "(Enfant)" },
		dtl19 = { text = "Andormu", colour = AM_GREEN, coords = { {25, 67} }, symbol = { "8" },
				tooltiptxt = "", special = "(Adulte)" },
		dtl20 = { text = "Nozari", colour = AM_GREEN, coords = { {25, 67} }, symbol = { " " },
				tooltiptxt = "", special = "(Adulte)" },
	},

	-- Coilfang
	{	name = "Réservoir de Glissecroc"..AM_EXTERIOR,
		type = AM_TYP_EXTERIORS,
		displayname = "Réservoir de Glissecroc",
		displayshort = "CR",
		toWorldMap = "Zangarmarsh",
		filename = "Interface\\AddOns\\AlphaMap3_Exteriors\\Maps\\CoilfangExt",
		location = "Marécage de Zangar",
		levels = "",
		players = "",
		prereq = "",
		general = "",
		area = "Marécage de Zangar",
		wmData = { minX = 0.48742, maxX = 0.54289, minY =  0.33097, maxY = 0.38282 },
		amData = { minX = 0.14, maxX = 0.73, minY = 0.43, maxY = 0.80 },
		dtl1  = { text = AM_INSTANCE_ENTRANCES, colour = AM_GREEN, coords = { {48.24, 77.34} }, symbol = { AM_ENTRANCE_SYMBOL },
				tooltiptxt = "(Sous-marine)", toWorldMap = "Zangarmarsh", leaveGap = 1 },
		dtl2  = { text = "Les enclos aux esclaves", colour = AM_ORANGE, coords = { {16.41, 62.89} }, symbol = { "A" },
				tooltiptxt = "", toMap = "Les enclos aux esclaves" },
		dtl3  = { text = "Le Caveau de la vapeur", colour = AM_ORANGE, coords = { {31.05, 45.70} }, symbol = { "B" },
				tooltiptxt = "", toMap = "Le Caveau de la vapeur" },
		dtl4  = { text = "Caverne du sanctuaire du Serpent", colour = AM_ORANGE, coords = { {48.05, 46.48} }, symbol = { "C" },
				tooltiptxt = "", toMap = "Caverne du sanctuaire du Serpent" },
		dtl5  = { text = "La Basse-tourbière", colour = AM_ORANGE, coords = { {68.95, 59.375} }, symbol = { "D" },
				tooltiptxt = "", toMap = "La Basse-tourbière", leaveGap = 1 },
		dtl6  = { text = "Guetteur Jhang", colour = AM_GREEN, coords = { {49.8, 64.26} }, symbol = { "1" },
				tooltiptxt = "", special = "Pierre de Rencontre" },
		dtl7  = { text = "Mortog Têtavapeur", colour = AM_GREEN, coords = { {44.14, 59.96} }, symbol = { "2" },
				tooltiptxt = "" },
	},

	-- Auchindoun
	{	name = "Auchindoun"..AM_EXTERIOR,
		type = AM_TYP_EXTERIORS,
		displayname = "Auchindoun",
		displayshort = "Auch",
		toWorldMap = "TerokkarForest",
		filename = "Interface\\AddOns\\AlphaMap3_Exteriors\\Maps\\AuchindounExt",
		location = "Forêt de Terokkar",
		levels = "",
		players = "",
		prereq = "",
		general = "",
		area = "Forêt de Terokkar",
		wmData = { minX = 0.34323, maxX = 0.44944, minY =  0.57638, maxY = 0.73592 },
		amData = { minX = 0.11, maxX = 0.89, minY = 0.10, maxY = 0.88 },
		dtl1  = { text = AM_INSTANCE_ENTRANCES, colour = AM_BLUE, coords = { {21, 20}, {81, 20}, {21, 78}, {81, 78} }, symbol = { AM_ENTRANCE_SYMBOL },
				tooltiptxt = "", toWorldMap = "TerokkarForest", leaveGap = 1 },
		dtl2  = { text = "Cryptes Auchenaï", colour = AM_ORANGE, coords = { {8, 49.5} }, symbol = { "A" },
				tooltiptxt = "", toMap = "Cryptes Auchenaï" },
		dtl3  = { text = "Tombes-mana", colour = AM_ORANGE, coords = { {50, 7} }, symbol = { "B" },
				tooltiptxt = "", toMap = "Tombes-mana" },
		dtl4  = { text = "Les salles des Sethekk", colour = AM_ORANGE, coords = { {92, 49.5} }, symbol = { "C" },
				tooltiptxt = "", toMap = "Les salles des Sethekk" },
		dtl5  = { text = "Labyrinthe des ombres", colour = AM_ORANGE, coords = { {50, 92} }, symbol = { "D" },
				tooltiptxt = "", toMap = "Labyrinthe des ombres", leaveGap = 1 },
		dtl6  = { text = "Pierre de Rencontre", colour = AM_GREEN, coords = { {50, 44} }, symbol = { "1" },
				tooltiptxt = "", leaveGap = 1 },
		dtl7  = { text = "Ha'Lei", colour = AM_GREEN, coords = { {18, 49.5} }, symbol = { "2" },
				tooltiptxt = "" },
		dtl8  = { text = "Grandpère Aldrimus", colour = AM_GREEN, coords = { {18, 49.5} }, symbol = { " " },
				tooltiptxt = "" },
		dtl9  = { text = "Clarissa", colour = AM_GREEN, coords = { {18, 49.5} }, symbol = { " " },
				tooltiptxt = "" },
		dtl10 = { text = "Ramdor le Fol", colour = AM_GREEN, coords = { {18, 49.5} }, symbol = { " " },
				tooltiptxt = "" },
		dtl11 = { text = "Horvon l'Armurier", colour = AM_GREEN, coords = { {18, 49.5} }, symbol = { " " },
				tooltiptxt = "" },
		dtl12 = { text = "Nexus-Prince Haramad", colour = AM_GREEN, coords = { {50, 16} }, symbol = { "3" },
				tooltiptxt = "" },
		dtl13 = { text = "Artificier Morphalius", colour = AM_GREEN, coords = { {50, 16} }, symbol = { " " },
				tooltiptxt = "" },
		dtl14 = { text = "Mamdy \"l'Ologiste\"", colour = AM_GREEN, coords = { {50, 16} }, symbol = { " " },
				tooltiptxt = "" },
		dtl15 = { text = "\"Mince\"", colour = AM_GREEN, coords = { {50, 16} }, symbol = { " " },
				tooltiptxt = "" },
		dtl16 = { text = "\"Captain\" Kaftiz", colour = AM_GREEN, coords = { {50, 16} }, symbol = { " " },
				tooltiptxt = "" },
		dtl17 = { text = "Isfar", colour = AM_GREEN, coords = { {83, 49.5} }, symbol = { "4" },
				tooltiptxt = "" },
		dtl18 = { text = "Commandant Mahfuun", colour = AM_GREEN, coords = { {50, 80} }, symbol = { "5" },
				tooltiptxt = "" },
		dtl19 = { text = "Espionne Grik'tha", colour = AM_GREEN, coords = { {50, 80} }, symbol = { " " },
				tooltiptxt = "" },
		dtl20 = { text = "Approvisionneur Tsaalt", colour = AM_GREEN, coords = { {50, 80} }, symbol = { " " },
				tooltiptxt = "" },
		dtl21 = { text = "Camelot Tariq", colour = AM_GREEN, coords = { {50, 80} }, symbol = { " " },
				tooltiptxt = "" },
	},

	-- Scarlet Monastery
	{	name = "Monastère écarlate"..AM_EXTERIOR,
		type = AM_TYP_EXTERIORS,
		displayname = "Monastère écarlate",
		displayshort = "SM",
		toWorldMap = "Tirisfal",
		filename = "Interface\\AddOns\\AlphaMap3_Exteriors\\Maps\\SMExt",
		location = "Clairières de Tirisfal",
		levels = "",
		players = "",
		prereq = "",
		general = "",
		wmData = { minX = 0.462834, maxX = 0.466359, minY =  0.30418, maxY = 0.30718 },
		amData = { minX = 0.02, maxX = 0.91, minY = 0.26, maxY = 0.695 },
		dtl1  = { text = AM_INSTANCE_ENTRANCES, colour = AM_BLUE, coords = { {5, 59}, {9, 71} }, symbol = { AM_ENTRANCE_SYMBOL },
				tooltiptxt = "", toWorldMap = "Tirisfal", leaveGap = 1 },
		dtl2  = { text = "Cimetière", colour = AM_ORANGE, coords = { {76, 23} }, symbol = { "1" },
				tooltiptxt = "", toMap = "Monastère écarlate" },
		dtl3  = { text = "Cathédrale", colour = AM_ORANGE, coords = { {89, 29} }, symbol = { "2" },
				tooltiptxt = "", toMap = "Monastère écarlate" },
		dtl4  = { text = "Armurerie", colour = AM_ORANGE, coords = { {93, 43} }, symbol = { "3" },
				tooltiptxt = "", toMap = "Monastère écarlate" },
		dtl5  = { text = "Bibliothèque", colour = AM_ORANGE, coords = { {87, 55} }, symbol = { "4" },
				tooltiptxt = "", toMap = "Monastère écarlate" },
		-- toMap = "Scarlet Monastery", "Das scharlachrote Kloster", "Monastère écarlate"
	},

	-- Sunken Temple
	{	name = "Le temple d'Atal'Hakkar"..AM_EXTERIOR,
		type = AM_TYP_EXTERIORS,
		displayname = "Temple englouti",
		displayshort = "ST",
		toWorldMap = "SwampOfSorrows",
		filename = "Interface\\AddOns\\AlphaMap3_Exteriors\\Maps\\SunkenTempleExt",
		location = "Marais des Chagrins",
		levels = "",
		players = "",
		prereq = "",
		general = "",
		wmData = { minX = 0.53955, maxX = 0.54659, minY =  0.78631, maxY = 0.79619 },
		amData = { minX = 0.08, maxX = 0.815, minY = 0.23, maxY = 0.91 },
		dtl1  = { text = AM_INSTANCE_ENTRANCES, colour = AM_BLUE, coords = { {12, 89} }, symbol = { AM_ENTRANCE_SYMBOL },
				tooltiptxt = "", toWorldMap = "SwampOfSorrows", special = "(Jade - Rare)", leaveGap = 1 },
		dtl2  = { text = "Kazkaz l'Impie", colour = AM_RED, coords = { {46, 70} }, symbol = { "1" },
				tooltiptxt = "", special = "(En haut)" },
		dtl3 = { text = "Zekkis", colour = AM_RED, coords = { {58, 38} }, symbol = { "2" },
				tooltiptxt = "", special = AM_RARE },
		dtl4 = { text = "Veyzhak le Cannibale", colour = AM_RED, coords = { {0, 0} }, symbol = { " " },
				tooltiptxt = "", special = "(?) "..AM_RARE, leaveGap = 1 },
		dtl5 = { text = "Temple englouti", colour = AM_ORANGE, coords = { {57, 21} }, symbol = { AM_ENTRANCE_SYMBOL },
				tooltiptxt = "", toMap = "The Temple of Atal'Hakkar", leaveGap = 1 },
		-- toMap = "The Temple of Atal'Hakkar", "Der versunkene Tempel", "Le temple d'Atal'Hakkar"
	},

	-- Blackfathom Deeps
	{	name = "Profondeurs de Brassenoire"..AM_EXTERIOR,
		type = AM_TYP_EXTERIORS,
		displayname = "Profondeurs de Brassenoire",
		displayshort = "BFD",
		toWorldMap = "Ashenvale",
		filename = "Interface\\AddOns\\AlphaMap3_Exteriors\\Maps\\BlackfathomDeepsExt",
		location = "Orneval",
		levels = "",
		players = "",
		prereq = "",
		general = "",
		wmData = { minX = 0.4366733, maxX = 0.44610637, minY =  0.34415522, maxY = 0.35412708 },
		amData = { minX = 0.045, maxX = 0.975, minY = 0.14, maxY = 0.81 },
		dtl1  = { text = AM_INSTANCE_ENTRANCES, colour = AM_BLUE, coords = { {35, 80} }, symbol = { AM_ENTRANCE_SYMBOL },
				tooltiptxt = "", toWorldMap = "Ashenvale", leaveGap = 1 },
		dtl2  = { text = "Profondeurs de Brassenoire", colour = AM_ORANGE, coords = { {70, 43.8} }, symbol = { AM_ENTRANCE_SYMBOL },
				tooltiptxt = "", toMap = "Profondeurs de Brassenoire", leaveGap = 1 },
		-- toMap = "Blackfathom Deeps", "Blackfathom-Tiefenl", "Profondeurs de Brassenoire"
	},

	-- The Deadmines
	{	name = "Les Mortemines"..AM_EXTERIOR,
		type = AM_TYP_EXTERIORS,
		displayname = "Les Mortemines",
		displayshort = "MM",
		toWorldMap = "Westfall",
		filename = "Interface\\AddOns\\AlphaMap3_Exteriors\\Maps\\TheDeadminesExt",
		location = "Marche de l'Ouest",
		levels = "",
		players = "",
		prereq = "",
		general = "",
		wmData = { minX = 0.404836, maxX = 0.410194, minY =  0.819415, maxY = 0.82981 },
		amData = { minX = 0.15, maxX = 0.89, minY = 0.01, maxY = 0.965 },
		dtl1  = { text = AM_INSTANCE_ENTRANCES, colour = AM_BLUE, coords = { {68, 1} }, symbol = { AM_ENTRANCE_SYMBOL },
				tooltiptxt = "", toWorldMap = "Westfall", leaveGap = 1 },
		dtl2  = { text = "Marisa du'Paige", colour = AM_RED, coords = { {62, 63}, {86, 39} }, symbol = { "1" },
				tooltiptxt = "", special = AM_VARIES },
		dtl3  = { text = "Noble manipulé", colour = AM_RED, coords = { { 70, 71 } }, symbol = { "2" },
				tooltiptxt = "", special = AM_RARE },
		dtl4  = { text = "Contremaître Crispechardon", colour = AM_RED, coords = { {60, 86.8} }, symbol = { "3" },
				tooltiptxt = "", leaveGap = 1 },
		dtl5  = { text = "Les Mortemines", colour = AM_ORANGE, coords = { {15, 48} }, symbol = { AM_ENTRANCE_SYMBOL },
				tooltiptxt = "", toMap = "Les Mortemines", leaveGap = 1 },
		-- toMap = "The Deadmines", "Die Todesminen", "Les Mortemines"
	},

	-- Karazhan
	{	name = "Karazhan"..AM_EXTERIOR,
		type = AM_TYP_EXTERIORS,
		displayname = "Karazhan",
		displayshort = "Kara",
		toWorldMap = "DeadwindPass",
		filename = "Interface\\AddOns\\AlphaMap3_Exteriors\\Maps\\KarazhanExt",
		location = "Défilé de Deuillevent",
		levels = "",
		players = "",
		prereq = "",
		general = "",
		area = "Défilé de Deuillevent",
		wmData = { minX = 0.41501, maxX = 0.5179492, minY =  0.6651555, maxY = 0.822 },	--8172344
		amData = { minX = 0.02, maxX = 1.0, minY = 0.0, maxY = 0.98 },
		dtl1  = { text = AM_INSTANCE_ENTRANCES, colour = AM_ORANGE, coords = { {53, 50} }, symbol = { AM_ENTRANCE_SYMBOL },
				tooltiptxt = "", toMap = "Karazhan", special = "(principale)" },
		dtl2  = { text = AM_INSTANCE_ENTRANCES, colour = AM_ORANGE, coords = { {73, 8} }, symbol = { AM_ENTRANCE_SYMBOL },
				tooltiptxt = "", toMap = "Karazhan", special = "(de derrière)", leaveGap = 1 },
		dtl3  = { text = "Pierre de Rencontre", colour = AM_BLUE, coords = { {44, 57} }, symbol = { "A" },
				tooltiptxt = "" },
		dtl4  = { text = "Cimetière", colour = AM_BLUE, coords = { {0, 62} }, symbol = { "B" },
				tooltiptxt = "", leaveGap = 1 },
		dtl5  = { text = "Archimage Leryda", colour = AM_GREEN, coords = { {58, 51} }, symbol = { "1" },
				tooltiptxt = "" },
		dtl6  = { text = "Apprenti Darius", colour = AM_GREEN, coords = { {53, 56} }, symbol = { "2" },
				tooltiptxt = "" },
		dtl7  = { text = "Archimage Alturus", colour = AM_GREEN, coords = { {54, 61} }, symbol = { "3" },
				tooltiptxt = "" },
		dtl8  = { text = "Escalier vers le bassin souterrain", colour = AM_GREEN, coords = { {59, 75} }, symbol = { "4" },
				tooltiptxt = "" },
		dtl9  = { text = "Escalier vers le puits souterrain", colour = AM_GREEN, coords = { {72, 77} }, symbol = { "5" },
				tooltiptxt = "" },
		dtl10 = { text = "Fragment d'os carbonisé", colour = AM_GREEN, coords = { {31, 76} }, symbol = { "6" },
				tooltiptxt = "" },
		dtl11 = { text = AM_INSTANCE_EXITS, colour = AM_BLUE, coords = { {1, 1} }, symbol = { "<-" },
				tooltiptxt = "", toWorldMap = "DeadwindPass", },
		-- toMap = "The Deadmines", "Die Todesminen", "Les Mortemines"
	},

};

end
