--------------------------------------------------------------------------
-- localization.lua <German>
-- Translation by : Eike Hanus, StarDust
-- Last Update : 8/23/2006
--------------------------------------------------------------------------

-- Ä: C3 84 - \195\132 - 
-- Ö: C3 96 - \195\150 - 
-- Ü: C3 9C - \195\156 - 
-- ß: C3 9F - \195\159 - 
-- ä: C3 A4 - \195\164 - 
-- ö: C3 B6 - \195\182 - 
-- ü: C3 BC - \195\188 - 

if ( GetLocale() == "deDE" ) then

	AM_TYP_WORLDBOSSES	= "Schlachtzugbosse";

	AM_ALPHAMAP_WORLDBOSSES_LIST = {

			{	name = "Azuregos",				-- Azuregos
				type = AM_TYP_WORLDBOSSES,
				displayname = "Azuregos",
				filename = "Interface\\AddOns\\AlphaMap_WorldBosses\\Maps\\Azuregos",
				location = "Azshara (~ 56, 81)",
				minimapZoom = 1.5385,
				minimapXOffset = 0,
				minimapYOffset = 0,
				area = "Aszhara",				-- Deliberately spelt Aszhara !
				levels = "60",
				players = AM_NO_LIMIT,
				prereq = "",
				general = "",
				toWorldMap = "Aszhara",
				wmData = { minX = 0.485, maxX = 0.62743, minY = 0.71498, maxY = 0.917 },
				amData = { minX = 0.005, maxX = 0.995, minY = 0.005, maxY = 0.995 },
				dtl1 = { text = "Azuregos", colour = AM_RED, coords = { {0, 0} }, symbol = { " " },
						tooltiptxt = "Talk with to trigger combat", lootid = "AAzuregos", leaveGap = 1 }
			},

			{	name = "Alptraumdrachen: D\195\164mmerwald",		-- Alptraumdrachen
				type = AM_TYP_WORLDBOSSES,
				displayname = "Alptraumdrachen: D\195\164mmerwald",
				filename = "Interface\\AddOns\\AlphaMap_WorldBosses\\Maps\\FDDuskwood",
				location = "D\195\164mmerwald : Der Zwielichtshain (46, 36)",
				minimapZoom = 2.11,
				minimapXOffset = 54,
				minimapYOffset = 0,
				area = "Duskwood",
				levels = "60",
				players = AM_NO_LIMIT,
				prereq = "",
				general = "",
				toWorldMap = "Duskwood",
				wmData = { minX = 0.421, maxX = .526, minY = 0.292, maxY = 0.54 },
				amData = { minX = 0.29, maxX = .85, minY = 0.115, maxY = 0.97 },
				dtl1 = { text = "Eingang", colour = AM_GREEN, coords = { {48, 96} }, symbol = { AM_ENTRANCE },
						tooltiptxt = "", leaveGap = 1 },
				dtl2 = { text = "Emerald Gate", colour = AM_GREEN, coords = { {54, 47} }, symbol = { "1" },
						tooltiptxt = "Boss\nYsondre", special = AM_WANDERS, leaveGap = 1 },
				dtl3 = { text = "Emeriss", colour = AM_RED, coords = { {0, 0} }, symbol = { " " },
						tooltiptxt = "", lootid = "DEmeriss" },
				dtl4 = { text = "Lethon", colour = AM_RED, coords = { {0, 0} }, symbol = { " " },
						tooltiptxt = "", lootid = "DLethon" },
				dtl5 = { text = "Taerar", colour = AM_RED, coords = { {0, 0} }, symbol = { " " },
						tooltiptxt = "", lootid = "DTaerar" },
				dtl6 = { text = "Ysondre", colour = AM_RED, coords = { {0, 0} }, symbol = { " " },
						tooltiptxt = "", lootid = "DYsondre" },
			},

			{	name = "Alptraumdrachen: Hinterland",			-- Alptraumdrachen
				type = AM_TYP_WORLDBOSSES,
				displayname = "Alptraumdrachen: Hinterland",
				filename = "Interface\\AddOns\\AlphaMap_WorldBosses\\Maps\\FDHinterlands",
				location = "Hinterland : Seradane (46, 36)",
				minimapZoom = 2,
				minimapXOffset = 0,
				minimapYOffset = 0,
				area = "Hinterland",
				levels = "60",
				players = AM_NO_LIMIT,
				prereq = "",
				general = "Wandering trios of level 62 & 61 Elites",
				toWorldMap = "Hinterlands",
				wmData = { minX = 0.561, maxX = .697, minY = 0.159, maxY = 0.362 },
				amData = { minX = 0.005, maxX = .995, minY = 0.005, maxY = 0.995 },
				dtl1 = { text = "Eingang", colour = AM_GREEN, coords = { {37, 98} }, symbol = { AM_ENTRANCE },
						tooltiptxt = "", leaveGap = 1 },
				dtl2 = { text = "Rothos", colour = AM_RED, coords = { {52.5, 59} }, symbol = { "1" },
						tooltiptxt = "Lvl62 Elite Dragonkin", special = AM_WANDERS },
				dtl3 = { text = "Dreamtracker", colour = AM_RED, coords = { {51, 49} }, symbol = { "2" },
						tooltiptxt = "Lvl62 Elite Dragonkin" },
				dtl4 = { text = "Emerald Gate", colour = AM_GREEN, coords = { {46, 39} }, symbol = { "3" },
						tooltiptxt = "Boss\nTaerar", leaveGap = 1 },
				dtl5 = { text = "Emeriss", colour = AM_RED, coords = { {0, 0} }, symbol = { " " },
						tooltiptxt = "", lootid = "DEmeriss" },
				dtl6 = { text = "Lethon", colour = AM_RED, coords = { {0, 0} }, symbol = { " " },
						tooltiptxt = "", lootid = "DLethon" },
				dtl7 = { text = "Taerar", colour = AM_RED, coords = { {0, 0} }, symbol = { " " },
						tooltiptxt = "", lootid = "DTaerar" },
				dtl8 = { text = "Ysondre", colour = AM_RED, coords = { {0, 0} }, symbol = { " " },
						tooltiptxt = "", lootid = "DYsondre" },
			},

			{	name = "Alptraumdrachen: Feralas",			-- Alptraumdrachen
				type = AM_TYP_WORLDBOSSES,
				displayname = "Alptraumdrachen: Feralas",
				filename = "Interface\\AddOns\\AlphaMap_WorldBosses\\Maps\\FDHinterlands",
				location = "Feralas : Traum-Ge\195\164st (51, 9)",	-- Jademir Lake
				minimapZoom = 2,
				minimapXOffset = 0,
				minimapYOffset = 0,
				area = "Feralas",
				levels = "60",
				players = AM_NO_LIMIT,
				prereq = "",
				general = "Wandering trios of level 62 & 61 Elites",
				toWorldMap = "Feralas",
				wmData = { minX = 0.47695, maxX = .55113, minY = 0.04585, maxY = 0.15963 },
				amData = { minX = 0.005, maxX = .995, minY = 0.005, maxY = 0.995 },
				dtl1 = { text = "Dreamroarer", colour = AM_RED, coords = { {36, 63} }, symbol = { "1" },
						tooltiptxt = "Lvl62 Elite Dragonkin\nPatrols round Island", special = AM_WANDERS },
				dtl2 = { text = "Lethlas", colour = AM_RED, coords = { {46, 68} }, symbol = { "2" },
						tooltiptxt = "Lvl62 Elite Dragonkin\nPatrols round Island", special = AM_WANDERS },
				dtl3 = { text = "Emerald Gate", colour = AM_GREEN, coords = { {45, 57} }, symbol = { "3" },
						tooltiptxt = "Boss\nEmeriss", leaveGap = 1 },
				dtl4 = { text = "Emeriss", colour = AM_RED, coords = { {0, 0} }, symbol = { " " },
						tooltiptxt = "", lootid = "DEmeriss" },
				dtl5 = { text = "Lethon", colour = AM_RED, coords = { {0, 0} }, symbol = { " " },
						tooltiptxt = "", lootid = "DLethon" },
				dtl6 = { text = "Taerar", colour = AM_RED, coords = { {0, 0} }, symbol = { " " },
						tooltiptxt = "", lootid = "DTaerar" },
				dtl7 = { text = "Ysondre", colour = AM_RED, coords = { {0, 0} }, symbol = { " " },
						tooltiptxt = "", lootid = "DYsondre" },
			},

			{	name = "Alptraumdrachen: Ashenvale",		-- Alptraumdrachen
				type = AM_TYP_WORLDBOSSES,
				displayname = "Alptraumdrachen: Ashenvale",
				filename = "Interface\\AddOns\\AlphaMap_WorldBosses\\Maps\\FDAshenvale",
				location = "Ashenvale : Bough Shadow (93, 36)",
				minimapZoom = 2,
				minimapXOffset = 0,
				minimapYOffset = 0,
				area = "Ashenvale",
				levels = "60",
				players = AM_NO_LIMIT,
				prereq = "",
				general = "Wandering trios of level 62 & 61 Elites",
				toWorldMap = "Ashenvale",
				wmData = { minX = 0.895, maxX = .984, minY = 0.299, maxY = 0.4286 },
				amData = { minX = 0.005, maxX = .995, minY = 0.005, maxY = 0.995 },
				dtl1 = { text = "Phantim", colour = AM_RED, coords = { {57, 75} }, symbol = { "1" },
						tooltiptxt = "Lvl62 Elite Dragonkin", special = AM_WANDERS },
				dtl2 = { text = "Dreamstalker", colour = AM_RED, coords = { {50.4, 57} }, symbol = { "2" },
						tooltiptxt = "Lvl62 Elite Dragonkin" },
				dtl3 = { text = "Emerald Gate", colour = AM_GREEN, coords = { {50.8, 48} }, symbol = { "3" },
						tooltiptxt = "Boss\nLethon", leaveGap = 1 },
				dtl4 = { text = "Emeriss", colour = AM_RED, coords = { {0, 0} }, symbol = { " " },
						tooltiptxt = "", lootid = "DEmeriss" },
				dtl5 = { text = "Lethon", colour = AM_RED, coords = { {0, 0} }, symbol = { " " },
						tooltiptxt = "", lootid = "DLethon" },
				dtl6 = { text = "Taerar", colour = AM_RED, coords = { {0, 0} }, symbol = { " " },
						tooltiptxt = "", lootid = "DTaerar" },
				dtl7 = { text = "Ysondre", colour = AM_RED, coords = { {0, 0} }, symbol = { " " },
						tooltiptxt = "", lootid = "DYsondre" },
			},

			{	name = "Verdammnislord Kazzak",			-- Lord Kazzak
				type = AM_TYP_WORLDBOSSES,
				displayname = "Verdammnislord Kazzak",
				filename = "Interface\\AddOns\\AlphaMap_WorldBosses\\Maps\\Kazzak",
				location = "H\195\182llenfeuerhalbinsel",
				minimapZoom = 1.4,
				minimapXOffset = 0,
				minimapYOffset = 0,
				area = "Hellfire",
				levels = "70",
				players = AM_NO_LIMIT,
				prereq = "",
				general = "",
				toWorldMap = "Hellfire",
				wmData = { minX = 0.555, maxX = 0.703, minY = 0.05885, maxY = 0.27653 },
				amData = { minX = 0.00, maxX = 0.99, minY = 0.01, maxY = 0.98 },
				dtl1 = { text = "Verdammnislord Kazzak", colour = AM_RED, coords = { {51.8, 44.1} }, symbol = { "1" },
						tooltiptxt = "", lootid = "KKazzak", leaveGap = 1 },
				dtl2 = { text = "GY", colour = AM_GREEN, coords = { {60, 76} }, symbol = { "GY" },
						tooltiptxt = "", leaveGap = 1 }
			},
--69
			{	name = "Hochlord Kruul",			-- HighlordKruul
				type = AM_TYP_WORLDBOSSES,
				displayname = "Hochlord Kruul",
				filename = "Interface\\AddOns\\AlphaMap_WorldBosses\\Maps\\Kruul",
				location = "Verw\195\188stete Lande",
				minimapZoom = 1.42,
				minimapXOffset = 0,
				minimapYOffset = 0,
				area = "BlastedLands",
				levels = "70",
				players = AM_NO_LIMIT,
				prereq = "",
				general = "",
				toWorldMap = "BlastedLands",
				wmData = { minX = 0.3196, maxX = 0.496, minY = 0.468, maxY = 0.80 },
				amData = { minX = 0.10, maxX = 0.91, minY = 0.01, maxY = 0.99 },
				dtl1 = { text = "Draco the Decrepit", colour = AM_GREEN, coords = { {21, 10} }, symbol = { "1" },
						tooltiptxt = "", leaveGap = 1 },
				dtl2 = { text = "Hochlord Kruul", colour = AM_RED, coords = { {32.5, 84.5} }, symbol = { "2" },
						tooltiptxt = "Boss", lootid = "KKruul", leaveGap = 1 },
			},
--70
			{	name = "Verdammniswandler",			-- Doomwalker
				type = AM_TYP_WORLDBOSSES,
				displayname = "Verdammniswandler",
				filename = "Interface\\AddOns\\AlphaMap_WorldBosses\\Maps\\Doomwalker",
				location = "Schattenmondtal",
				minimapZoom = 1.0,
				minimapXOffset = 0,
				minimapYOffset = 0,
				area = "ShadowmoonValley",
				levels = "70",
				players = AM_NO_LIMIT,
				prereq = "",
				general = "",
				toWorldMap = "ShadowmoonValley",
				wmData = { minX = 0.555, maxX = 0.703, minY = 0.05885, maxY = 0.27653 },
				amData = { minX = 0.00, maxX = 0.99, minY = 0.01, maxY = 0.98 },
				dtl1 = { text = "Verdammniswandler", colour = AM_RED, coords = { {51.8, 44.1} }, symbol = { "1" },
						tooltiptxt = "Boss", lootid = "DDoomwalker", leaveGap = 1 },
			},

		};

end